THAI INABA FOODS COMPANY LIMITED - Project progress work #1454

Parent project # 908 (In Progress): [PJ250007] Warehouse Management System

[Coding] HT call web api
23 Sep 2025 15:17 - Siriporn Nimitmuenwai

Status: Closed Start date: 04 Aug 2025
Priority: Normal Due date: 13 Aug 2025
Assignee: Taweesak Prumvised % Done: 100%
Category: Estimated time: 80.00 hours
Target version: Spent time: 24.00 hours
Finish date: 08 Aug 2025 DB skills: MS SQL Server
Programming skills:  Android/Java OS skills: Android
Description

History

#1 - 23 Sep 2025 17:10 - Siriporn Nimitmuenwai

- Status changed from New to In Progress

#2 - 06 Nov 2025 14:40 - Siriwilai Chaiwattanaphon
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

- Estimated time changed from 64.00 h to 80.00 h

- Finish date set to 08 Aug 2025
